Subject: acroread error -- warning? -- on amd64
To: None <>
From: Steven M. Bellovin <>
List: current-users
Date: 12/26/2007 12:00:36
When I run 'acroread' on amd64-current, I see the following message:

(acroread:3651): Gdk-WARNING **: shmget failed: error 38 (Function not

Acroread seems to run; I'm not sure if there's some missing
functionality or if it's just a performance issue.  Regardless, I
assume the problem is in the linux32 emulation.

		--Steve Bellovin,